
<div class="container pt-3">
      <div class="container">
         
          <div class="row">
            <div class="col">
              <div class="text-right">
                <a href="{% url 'create_campaign' %}" class="btn btn-primary"><i class="fa fa-plus"></i> Create campaign</a>
              </div>
              <br>
              <ul class="list-group ">
                <li class="list-group-item">Your campaigns</li>
                  {% if your_campaigns|length %}
                    {%for campaign in your_campaigns%}
                      <a href={% url 'update_campaign' campaign.id %} class="list-group-item list-group-item-action list-group-item-primary"> {{campaign}} </a>
                    {%endfor%}

                    {% else %}
                    <div class="list-group-item list-group-item-action list-group-item-secondary">
                    You don't have any campaigns yet. Create one!
                    </div>
      

                  {% endif %}
              </ul>
            </div>
          </div>
      </div>
  </div>


